package com.hand.zhou.test;

import java.io.File;
import java.util.Scanner;

public class CleanTxtUtil {
	public static void main(String args[]) throws Exception{
		Scanner sc = new Scanner(new File("d:/TEMP.txt"));
		while(sc.hasNext()){
			System.out.println(sc.nextLine());
			sc.nextLine();
		}
	}
}
